Debian Bug report logs - #568347
libsaxon-java: should use upper case for encoding names

version graph

Package: libsaxon-java; Maintainer for libsaxon-java is Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>; Source for libsaxon-java is src:libsaxon-java.

Reported by: "brian m. carlson" <sandals@crustytoothpaste.net>

Date: Thu, 4 Feb 2010 02:51:02 UTC

Severity: minor

Tags: patch, upstream

Found in version libsaxon-java/1:6.5.5-6

Fixed in version libsaxon-java/1:6.5.5-7

Done: Niels Thykier <niels@thykier.net>

Bug is archived. No further changes may be made.

Forwarded to https://sourceforge.net/mailarchive/forum.php?thread_name=4D1B5F54.10209%40thykier.net&forum_name=saxon-help

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#568347; Package libsaxon-java. (Thu, 04 Feb 2010 02:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
New Bug report received and forwarded. Copy sent to Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>. (Thu, 04 Feb 2010 02:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libsaxon-java: should use upper case for encoding names
Date: Thu, 4 Feb 2010 02:47:02 +0000
[Message part 1 (text/plain, inline)]
Package: libsaxon-java
Version: 1:6.5.5-6
Severity: minor
File: /usr/share/java/saxon.jar

When using a stylesheet and source file that both use XML text
declarations of

  <?xml version="1.0" encoding="UTF-8" ?>

but the stylesheet does not provide an xsl:output element, Saxon
produces output containing the following declaration:

  <?xml version="1.0" encoding="utf-8"?>

According to the XML 1.0 Recommendation (Fifth Edition),

  XML processors SHOULD match character encoding names in a
  case-insensitive way....

This is a should: XML processors *should* do it, but are not obligated
to do it, and an XML processor may legitimately reject the encoding
declaration as unknown.  The Recommendation also states:

  In an encoding declaration, the values " UTF-8  ", " UTF-16  ", "
  ISO-10646-UCS-2  ", and " ISO-10646-UCS-4  " SHOULD be used for the
  various encodings and transformations of Unicode / ISO/IEC 10646....

Saxon should produce an XML prolog that uses "UTF-8" instead of "utf-8".
Xalan and xsltproc already produce such a declaration.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-trunk-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libsaxon-java depends on:
ii  default-jre [java2-runtime]   1.6-34     Standard Java or Java compatible R
ii  gcj-4.4-jre [java2-runtime]   4.4.3-1    Java runtime environment using GIJ
ii  gcj-jre [java2-runtime]       4:4.4.2-3  Java runtime environment using GIJ
ii  openjdk-6-jre [java2-runtime] 6b17-1.7-1 OpenJDK Java runtime, using Hotspo

libsaxon-java recommends no packages.

Versions of packages libsaxon-java suggests:
ii  libjdom1-java               1.1.1+dfsg-1 lightweight and fast library using
pn  libsaxon-java-doc           <none>       (no description available)

-- no debconf information

-- 
brian m. carlson / brian with sandals: Houston, Texas, US
+1 713 440 7475 | http://crustytoothpaste.ath.cx/~bmc | My opinion only
OpenPGP: RSA v4 4096b 88AC E9B2 9196 305B A994 7552 F1BA 225C 0223 B187
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#568347; Package libsaxon-java. (Wed, 01 Dec 2010 01:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "brian m. carlson" <sandals@crustytoothpaste.net>:
Extra info received and forwarded to list. Copy sent to Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>. (Wed, 01 Dec 2010 01:15:03 GMT) Full text and rfc822 format available.

Message #10 received at 568347@bugs.debian.org (full text, mbox):

From: "brian m. carlson" <sandals@crustytoothpaste.net>
To: 568347@bugs.debian.org, control@bugs.debian.org
Subject: Patch to fix 568347
Date: Wed, 1 Dec 2010 01:10:00 +0000
[Message part 1 (text/plain, inline)]
tags 568347 + patch
kthxbye

Attached is a patch to produce "UTF-8" instead of "utf-8".

-- 
brian m. carlson / brian with sandals: Houston, Texas, US
+1 832 623 2791 | http://www.crustytoothpaste.net/~bmc | My opinion only
OpenPGP: RSA v4 4096b: 88AC E9B2 9196 305B A994 7552 F1BA 225C 0223 B187
[saxon.patch (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) patch. Request was from "brian m. carlson" <sandals@crustytoothpaste.net> to control@bugs.debian.org. (Wed, 01 Dec 2010 01:15:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#568347; Package libsaxon-java. (Wed, 29 Dec 2010 17:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Niels Thykier <niels@thykier.net>:
Extra info received and forwarded to list. Copy sent to Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>. (Wed, 29 Dec 2010 17:57:03 GMT) Full text and rfc822 format available.

Message #17 received at 568347@bugs.debian.org (full text, mbox):

From: Niels Thykier <niels@thykier.net>
To: 568347@bugs.debian.org
Subject: Re: libsaxon-java: should use upper case for encoding names
Date: Wed, 29 Dec 2010 18:51:44 +0100 (CET)
tags 568347 + upstream
thanks

Hi Brain and sorry for the delay in replying to you.

I have decided to forward your request and your patch upstream. If they 
accept it, I will apply to the Debian package.

~Niels





Added tag(s) upstream. Request was from Niels Thykier <niels@thykier.net> to control@bugs.debian.org. (Wed, 29 Dec 2010 17:57:04 GMT) Full text and rfc822 format available.

Message sent on to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Bug#568347. (Wed, 29 Dec 2010 17:57:07 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'https://sourceforge.net/mailarchive/forum.php?thread_name=4D1B5F54.10209%40thykier.net&forum_name=saxon-help'. Request was from Niels Thykier <niels@thykier.net> to control@bugs.debian.org. (Fri, 14 Jan 2011 08:48:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#568347; Package libsaxon-java. (Fri, 21 Jan 2011 12:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Kay <mike@saxonica.com>:
Extra info received and forwarded to list. Copy sent to Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>. (Fri, 21 Jan 2011 12:33:06 GMT) Full text and rfc822 format available.

Message #29 received at 568347@bugs.debian.org (full text, mbox):

From: Michael Kay <mike@saxonica.com>
To: 568347@bugs.debian.org
Subject: Should use upper case for encoding names
Date: Fri, 21 Jan 2011 12:14:03 +0000
The observation is quite correct. However, Saxon 6.5.5 is a mature 
release (the last Saxon release on the XSLT 1.0 branch) and there are no 
plans to issue any further maintenance releases on this branch unless 
critical problems are found. This problem is not considered critical.

Michael Kay
Saxonica




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#568347; Package libsaxon-java. (Sat, 22 Jan 2011 00:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Niels Thykier <niels@thykier.net>:
Extra info received and forwarded to list. Copy sent to Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>. (Sat, 22 Jan 2011 00:03:03 GMT) Full text and rfc822 format available.

Message #34 received at 568347@bugs.debian.org (full text, mbox):

From: Niels Thykier <niels@thykier.net>
To: Michael Kay <mike@saxonica.com>, 568347@bugs.debian.org, 568347-submitter@bugs.debian.org
Subject: Re: Bug#568347: Should use upper case for encoding names
Date: Sat, 22 Jan 2011 00:58:38 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

On 2011-01-21 13:14, Michael Kay wrote:
> The observation is quite correct. However, Saxon 6.5.5 is a mature
> release (the last Saxon release on the XSLT 1.0 branch) and there are no
> plans to issue any further maintenance releases on this branch unless
> critical problems are found. This problem is not considered critical.
> 
> Michael Kay
> Saxonica
> 
> 
> 
> __
> This is the maintainer address of Debian's Java team
> <http://lists.alioth.debian.org/mailman/listinfo/pkg-java-maintainers>.
> Please use
> debian-java@lists.debian.org for discussions and questions.
> 

Hey

Alright, I guess we will carry the patch in Debian for now then.

Just to double check here; I see the project page has both a saxon6,
Saxon-B and a Saxon-HE and we currently only ship a saxon (6.5.5) and a
saxonb (which I assume are saxon6 and Saxon-B respectively).  Is
Saxon-HE the latest stable release?

~Niels

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQIcBAEBCAAGBQJNOh2uAAoJEAVLu599gGRCJc8P/3PUJBoYAH7ZYPMHlvWMz+EM
7Vn6sBEzBbltCmb9DGIzfX+E+JSF4fBb7zIvfEDfhFKlnB9pKqte4ppYJAT+8yOH
EIJ0RKI/Hvx+VyrQM6IyYu3cRKYSiiE5NdHsav3xC9WGgx8svUAkeiGr/aw9rGBA
m6zn8cCnmYs/clezri0JbeTuj/xSztEUg8Il/skKZO2JiRpPiTqpDbFIBbRuUSaH
nVEnbNL7cjlrN+DOoQAf8AXUVCAWnf4Xo9J9XX0P+NSSTZ00FsO/vvzED4rQSAtB
DMl4Zpz0uL4cprU+iWplqjBqXNOAgE95W1MAqHJLraeQrAsArSTnPdyl2s3r0T72
UjOWl3TL/t2rwVoi2pUbHj1NoVXz3CcgPeCw5/CuI3dEyYHc+9pqC6XTq4uD4kTt
eLK9NvVoy4rrTqjix4AJzC7vgx0gfpbkdWuMfo6Af/L+ei/F4lP7bpuTvf1iwCPF
IiEQwUBXrzK1wxHSg5Lst5eE/7atU7FTtDYZZbUJ0gfig5SUQueRugOJW3ljq5eQ
AiODckpB4B+QbS7LznThtdpKljdwHOQVenaJtWG9SqdQgJuThcDLfyy0LMVV8eeJ
Hti+CbCCQ7sslX3B1Th+LFuPYgK9zZaiRWc82jrWN3rEaAOcZ8mdft45qZVGlLKM
cE8992XNbm0izBJGPKd6
=CqEI
-----END PGP SIGNATURE-----




Message sent on to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Bug#568347. (Sat, 22 Jan 2011 00:03:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#568347; Package libsaxon-java. (Sat, 22 Jan 2011 00:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Kay <mike@saxonica.com>:
Extra info received and forwarded to list. Copy sent to Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>. (Sat, 22 Jan 2011 00:36:03 GMT) Full text and rfc822 format available.

Message #42 received at 568347@bugs.debian.org (full text, mbox):

From: Michael Kay <mike@saxonica.com>
To: Niels Thykier <niels@thykier.net>
Cc: 568347@bugs.debian.org, 568347-submitter@bugs.debian.org
Subject: Re: Bug#568347: Should use upper case for encoding names
Date: Sat, 22 Jan 2011 00:33:13 +0000
> Just to double check here; I see the project page has both a saxon6,
> Saxon-B and a Saxon-HE and we currently only ship a saxon (6.5.5) and a
> saxonb (which I assume are saxon6 and Saxon-B respectively).  Is
> Saxon-HE the latest stable release?
>

If we confine ourselves to open-source versions of the product:

Saxon 6.5.5 was the end of the line for the XSLT 1.0 processor. It was 
produced as a maintenance release in 2005, but there had been no 
development other than bug-fixing since late 2001. There are still a 
significant number of users, but generally I recommend people to move to 
Saxon 9.x even if they are sticking with XSLT 1.0. It's not a trivial 
move for everyone, of course, because over that number of years the 
number of small changes accumulates to become quite a conversion minefield.

Around 2002 development of Saxon as an XSLT 2.0 processor began; this 
continued through the 7.x releases; reaching 8.0 in 2004. At that stage 
I formed Saxonica to develop the product, and split it into the open 
source Saxon-B and the commercial Saxon-SA products. That continued 
through a sequence of 8.x releases up to and including the 9.1 release 
in 2008.

In mid 2009, with the 9.2 release, I introduced another repackaging, 
this time into three variants (HE, PE, EE - for home, professional, and 
enterprise). The aim here (and it was successful) was unashamedly to get 
more of the serious commercial users of the product to pay something 
towards its development, and this was achieved by discontinuing some of 
the more advanced features of Saxon-B from the HE product. So Saxon-HE 
9.2 is actually a subset of Saxon-B 9.1. (That upset a few people, of 
course, but for me open source has always been a route to market, not a 
philosophy of life).

Saxon 9.3 was introduced a couple of months ago, again in (HE, PE, EE) 
variants: it's proving quite reliable, but the latest maintenance 
release of 9.2 can probably claim to be the most stable version today.

So for the open source community, the choice is really between Saxon-B 
9.1 which has more functionality but is a dead end, and Saxon-HE 9.2/9.3 
which is being actively maintained and developed.

Regards,

Michael Kay
Saxonica





Message sent on to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Bug#568347. (Sat, 22 Jan 2011 00:51:17 GMT) Full text and rfc822 format available.

Information stored :
Bug#568347; Package libsaxon-java. (Sat, 22 Jan 2011 01:21:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to "brian m. carlson" <sandals@crustytoothpaste.net>:
Extra info received and filed, but not forwarded. (Sat, 22 Jan 2011 01:21:08 GMT) Full text and rfc822 format available.

Message #50 received at 568347-quiet@bugs.debian.org (full text, mbox):

From: "brian m. carlson" <sandals@crustytoothpaste.net>
To: Michael Kay <mike@saxonica.com>, 568347-quiet@bugs.debian.org
Cc: Niels Thykier <niels@thykier.net>
Subject: Re: Bug#568347: Should use upper case for encoding names
Date: Sat, 22 Jan 2011 01:16:19 +0000
[Message part 1 (text/plain, inline)]
On Sat, Jan 22, 2011 at 12:33:13AM +0000, Michael Kay wrote:
> 
> >Just to double check here; I see the project page has both a saxon6,
> >Saxon-B and a Saxon-HE and we currently only ship a saxon (6.5.5) and a
> >saxonb (which I assume are saxon6 and Saxon-B respectively).  Is
> >Saxon-HE the latest stable release?
> >
> 
> If we confine ourselves to open-source versions of the product:

I suspect for Debian's purposes we'll have to confine ourselves to such.

> In mid 2009, with the 9.2 release, I introduced another repackaging,
> this time into three variants (HE, PE, EE - for home, professional,
> and enterprise). The aim here (and it was successful) was
> unashamedly to get more of the serious commercial users of the
> product to pay something towards its development, and this was
> achieved by discontinuing some of the more advanced features of
> Saxon-B from the HE product. So Saxon-HE 9.2 is actually a subset of
> Saxon-B 9.1. (That upset a few people, of course, but for me open
> source has always been a route to market, not a philosophy of life).

One of the features Saxon HE has disabled is extension functions, which
are pretty much required for any serious XSLT processing.  For example,
the DocBook stylesheets make use of extension functions and I maintain a
set of customizations on top of them (with such fancy things as MLA
formatting) that also makes use of them.  Granted, these are XSLT 1.0
stylesheets, but Saxon 9 is supposed to work pretty decently on XSLT
1.0.  Therefore, Saxon HE is probably not something you want to put into
Debian.

The uncertainty of whether a reasonably functional XSLT 2.0 processor
will continue to be available (in a DFSG-compliant version) has caused
me to defer indefinitely my efforts at learning and using XSLT 2.0.  I
don't have the time right now to look into porting extension functions
back to Saxon HE.

-- 
brian m. carlson / brian with sandals: Houston, Texas, US
+1 832 623 2791 | http://www.crustytoothpaste.net/~bmc | My opinion only
OpenPGP: RSA v4 4096b: 88AC E9B2 9196 305B A994 7552 F1BA 225C 0223 B187
[signature.asc (application/pgp-signature, inline)]

Changed Bug submitter to '"brian m. carlson" <sandals@crustytoothpaste.net>' from '"brian m. carlson" <sandals@crustytoothpaste.ath.cx>' Request was from "brian m. carlson" <sandals@crustytoothpaste.net> to control@bugs.debian.org. (Thu, 03 Feb 2011 20:52:01 GMT) Full text and rfc822 format available.

Reply sent to Niels Thykier <niels@thykier.net>:
You have taken responsibility. (Sat, 12 Mar 2011 09:51:08 GMT) Full text and rfc822 format available.

Notification sent to "brian m. carlson" <sandals@crustytoothpaste.net>:
Bug acknowledged by developer. (Sat, 12 Mar 2011 09:51:08 GMT) Full text and rfc822 format available.

Message #57 received at 568347-close@bugs.debian.org (full text, mbox):

From: Niels Thykier <niels@thykier.net>
To: 568347-close@bugs.debian.org
Subject: Bug#568347: fixed in libsaxon-java 1:6.5.5-7
Date: Sat, 12 Mar 2011 09:47:35 +0000
Source: libsaxon-java
Source-Version: 1:6.5.5-7

We believe that the bug you reported is fixed in the latest version of
libsaxon-java, which is due to be installed in the Debian FTP archive:

libsaxon-java-doc_6.5.5-7_all.deb
  to main/libs/libsaxon-java/libsaxon-java-doc_6.5.5-7_all.deb
libsaxon-java-gcj_6.5.5-7_i386.deb
  to main/libs/libsaxon-java/libsaxon-java-gcj_6.5.5-7_i386.deb
libsaxon-java_6.5.5-7.debian.tar.gz
  to main/libs/libsaxon-java/libsaxon-java_6.5.5-7.debian.tar.gz
libsaxon-java_6.5.5-7.dsc
  to main/libs/libsaxon-java/libsaxon-java_6.5.5-7.dsc
libsaxon-java_6.5.5-7_all.deb
  to main/libs/libsaxon-java/libsaxon-java_6.5.5-7_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 568347@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Niels Thykier <niels@thykier.net> (supplier of updated libsaxon-java package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 12 Mar 2011 09:07:41 +0100
Source: libsaxon-java
Binary: libsaxon-java libsaxon-java-gcj libsaxon-java-doc
Architecture: source all i386
Version: 1:6.5.5-7
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Niels Thykier <niels@thykier.net>
Description: 
 libsaxon-java - Saxon XSLT Processor
 libsaxon-java-doc - Saxon XSLT Processor's documentation and javadoc
 libsaxon-java-gcj - Saxon XSLT Processor (native code)
Closes: 568347 584243
Changes: 
 libsaxon-java (1:6.5.5-7) unstable; urgency=low
 .
   * Team upload.
   * Removed unneeded JREs from lib package.  Thanks to Brian M.
     Carlson for the report.  (Closes: #584243)
   * Removed Arnaud Vandyck from uploaders.  Thanks for your work
     on this package.
   * Bumped Standards-Versions to 3.9.1
     - Moved the packages to the java section
   * Use javadoc from default-java instead of openjdk-6.
   * Use javahelper to install jar files.
   * Rewrote d/rules as dh7 with overrides.
   * Replaced default-jdk-builddep with default-jdk and
     gcj-native-helper.
   * Added missing ${misc:Depends}.
   * Linked the javadoc against system javadoc.
   * Accepted patch from Brian M. Carlson to make saxon use
     uppercase encoding names.  (Closes: #568347)
   * Converted source package to 3.0 (quilt).
   * Updated the descriptions a bit.
   * Moved javadoc compilation to binary/binary-indep to avoid it
     being build when doing binary-only builds.
Checksums-Sha1: 
 388ce9e7e81a8490e31bd182e1b4c0b43bbcaf21 2083 libsaxon-java_6.5.5-7.dsc
 d4d080dd26107c9b3306fcb5f2e1b858704f2567 8842 libsaxon-java_6.5.5-7.debian.tar.gz
 bd02b531fd5df5734321c8c980ad27b6ddc76436 577106 libsaxon-java_6.5.5-7_all.deb
 f8d3c7a735ab22f2a650caaa7f149d035850b651 608544 libsaxon-java-gcj_6.5.5-7_i386.deb
 94f1ee9cde16655fe9f8b3e5467ebfef8831249c 1297818 libsaxon-java-doc_6.5.5-7_all.deb
Checksums-Sha256: 
 7f9bc8bb6e1fc5610ae56efabc1e2bc068d99dcadfde6313277c1fdb97994a0a 2083 libsaxon-java_6.5.5-7.dsc
 0062ea174b4a6ec6933bcf9b6ccfdab80cb8465d900112fc0af37a1104451f16 8842 libsaxon-java_6.5.5-7.debian.tar.gz
 78ef0440f9183f39a30105f704557d86d72eb82809afa33a6860d4aac67c5ab2 577106 libsaxon-java_6.5.5-7_all.deb
 2ca0cebc3c8261de4d9dead6668a2df532c78e9c26bf8c979c33eb79c14be452 608544 libsaxon-java-gcj_6.5.5-7_i386.deb
 e0718c2ca5a1c98d5461c4f07093289803cb0736366579318456247b6f0b546e 1297818 libsaxon-java-doc_6.5.5-7_all.deb
Files: 
 44a96282af1709dfbfe0adde85f53abe 2083 java optional libsaxon-java_6.5.5-7.dsc
 7273330cc1e9fac2c629ddc5c12592f8 8842 java optional libsaxon-java_6.5.5-7.debian.tar.gz
 b311a25760ddd93afb55f26a521ca419 577106 java optional libsaxon-java_6.5.5-7_all.deb
 95f85a96ca73963bc6f0b59a11761a24 608544 java optional libsaxon-java-gcj_6.5.5-7_i386.deb
 cdaee1685989d79bb8e0d19cce159ebd 1297818 doc optional libsaxon-java-doc_6.5.5-7_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJNez4BAAoJEAVLu599gGRCf+QP/2AWO51sPrklcqNr6ICeYLBh
eW6HNc0XBrMcvKJ/SfjOH/7kEiOUfVXvP49q4QqEtnoYphfT/1qZmtRirLRaNog3
VoH3I4paHUnpRzy+WRCTFNU5+ZRU53QmnzkzSK8Rs84HOxC70M2YUzrlxHgrLek8
VtcOXUnOovau8+3xCyGGCOFyHEms3Xi3ga2JqAbJK+aJkCdk7I8yCFDlH5LpWD+I
A29g0kqF1NE/bx1EytuaGsqslZVwKKY5EjylVu/iyXZ+Mq/L9Osrzt5gDtQdMPO6
o22jjgdt2W+XOTkoD5RIxC9VHcbljbLCJALuY+Mrptj86MlBDDY7hKe0qVjPh7+H
3y3HJxNogkqPf3JNJNB31/1F6ADzH2uNR3i05kxcO135USYAjcf3NCPVKjIaH5fh
vDALmNxYOIURYOknW4Gl/BfaBwaKzoKxWpzP3HbWDj+foLCnQaT4Zqiw/BPd5RzH
i0wU5vN9m0NLHLvezvAXSN7uhn8xO1POSbgHK7DMTZD+TY/oVpCbGUU7xpyWlGkz
nmNcRc1CBa4mA9ynHKivJrKdosFYWQV+jyH+S1Sy+cgP+HDAy6AD5MMJhLhNUu4T
3kpBqJP5foMAxuFvO9WH5RkBVP41JUqjW+ZycXZ+mjcR936VozGENRAkFOsELDG1
UdHjLRTlQaerAoQ3sYAJ
=jWDs
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 30 Apr 2011 08:15:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:53:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.